### Hierarchy

- PromisedTypeComparison
  - Eventually

### Callable

- __call(type: string, message?: undefined | string): PromisedAssertion

- - Defined in node_modules/@types/chai-as-promised/index.d.ts:148

  #### Parameters

  - ##### type: string

  - ##### Optional message: undefined | string

  #### Returns PromisedAssertion

## Index

### Properties

- instanceOf
- instanceof

## Properties

### instanceOf

instanceOf: PromisedInstanceOf

- Defined in node_modules/@types/chai-as-promised/index.d.ts:151

### instanceof

instanceof: PromisedInstanceOf

- Defined in node_modules/@types/chai-as-promised/index.d.ts:150

Generated using TypeDoc